<h2 style="display:inline-flex;width:100%">
    Teachers for the current course:
</h2>
<% if (app_users && app_users.length ) { %>
<hr>
<div class="container-fluid">
    <form action="/admin/course/teacher/add" method="POST">
        <div class="row">
            <div class="col-3 offset-4">
                <fieldset class="form-group">
                    <% locals.combodata = {id: "id", list:app_users, name:"id_user", selected: app_users[0].value}; %>
                    <%- include(`${locals.partialsRoot}/combo`); %>
                </fieldset>
            </div>
            <div class="col-3">
                <button type="submit" class="btn btn-success">Add</button>
            </div>
        </div>
    </form>
</div>
<hr>
<% } %>
<%  locals.tabledata = teachers; %>
<%- include(`${locals.partialsRoot}/table`) %>


